@charset "utf-8";

#c156 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c156 a.itext, #c156 img, #c156 video {
	width: 180px;
	height: 80px;
}
#c156 h3,
#c156 div {
	text-align: center;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: center;
}
#c132 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c133 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c158 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c165 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c165 a.itext, #c165 img, #c165 video {
	width: 357px;
	height: 500px;
}
#c165 h2,
#c165 div {
	text-align: left;
}
#c183 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c183 a.itext, #c183 img, #c183 video {
	width: 342px;
	height: 500px;
}
#c183 h2,
#c183 div {
	text-align: left;
}
#c170 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c170 a.itext, #c170 img, #c170 video {
	width: 342px;
	height: 500px;
}
#c170 h2,
#c170 div {
	text-align: left;
}
#c172 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c172 a.itext, #c172 img, #c172 video {
	width: 353px;
	height: 500px;
}
#c172 h2,
#c172 div {
	text-align: left;
}
#c173 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c173 a.itext, #c173 img, #c173 video {
	width: 353px;
	height: 500px;
}
#c173 h2,
#c173 div {
	text-align: left;
}
#c174 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c174 a.itext, #c174 img, #c174 video {
	width: 353px;
	height: 500px;
}
#c174 h2,
#c174 div {
	text-align: left;
}
#c175 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c175 a.itext, #c175 img, #c175 video {
	width: 345px;
	height: 500px;
}
#c175 h2,
#c175 div {
	text-align: left;
}
#c176 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c176 a.itext, #c176 img, #c176 video {
	width: 353px;
	height: 500px;
}
#c176 h2,
#c176 div {
	text-align: left;
}
#c177 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c177 a.itext, #c177 img, #c177 video {
	width: 345px;
	height: 500px;
}
#c177 h2,
#c177 div {
	text-align: left;
}
#c178 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c178 a.itext, #c178 img, #c178 video {
	width: 353px;
	height: 500px;
}
#c178 h2,
#c178 div {
	text-align: left;
}
#c179 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c179 a.itext, #c179 img, #c179 video {
	width: 353px;
	height: 500px;
}
#c179 h2,
#c179 div {
	text-align: left;
}
#c180 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c180 a.itext, #c180 img, #c180 video {
	width: 345px;
	height: 500px;
}
#c180 h2,
#c180 div {
	text-align: left;
}
#c181 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c181 a.itext, #c181 img, #c181 video {
	width: 353px;
	height: 500px;
}
#c181 h2,
#c181 div {
	text-align: left;
}
#c184 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c184 a.itext, #c184 img, #c184 video {
	width: 353px;
	height: 500px;
}
#c184 h2,
#c184 div {
	text-align: left;
}
#c161 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c164 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c162 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c162 a.itext, #c162 img, #c162 video {
	width: 297px;
	height: 422px;
}
#c162 h2,
#c162 div {
	text-align: left;
}
#c163 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c163 a.itext, #c163 img, #c163 video {
	width: 297px;
	height: 422px;
}
#c163 h2,
#c163 div {
	text-align: left;
}
#c166 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c166 a.itext, #c166 img, #c166 video {
	width: 353px;
	height: 500px;
}
#c166 h2,
#c166 div {
	text-align: left;
}
#c169 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c171 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c171 h3,
#c171 div {
	text-align: center;
}
#c182 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c182 h3,
#c182 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c156 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
	display: none;
}
#c158 {
}
#c165 {
}
#c183 {
}
#c170 {
}
#c172 {
}
#c173 {
}
#c174 {
}
#c175 {
}
#c176 {
}
#c177 {
}
#c178 {
}
#c179 {
}
#c180 {
}
#c181 {
}
#c184 {
}
#c161 {
}
#c164 {
	display: none;
}
#c162 {
}
#c163 {
}
#c166 {
}
#c169 {
	display: none;
}
#c171 {
}
#c182 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c156 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
	display: none;
}
#c158 {
}
#c165 {
}
#c183 {
}
#c170 {
}
#c172 {
}
#c173 {
}
#c174 {
}
#c175 {
}
#c176 {
}
#c177 {
}
#c178 {
}
#c179 {
}
#c180 {
}
#c181 {
}
#c184 {
}
#c161 {
}
#c164 {
	display: none;
}
#c162 {
}
#c163 {
}
#c166 {
}
#c169 {
	display: none;
}
#c171 {
}
#c182 {
	display: none;
}
}
